*{
	padding:0;
	margin:0;
}
a{
	text-decoration: none;
}
ol,ul,li{
	list-style-type: none;
}
html{
	font-size: 20px;
}
.food_court>.header>.pull-left{
	margin:0;
}
.food_court>.header>.pull-left>img{
	vertical-align: none;
}
.food_court>.header>.pull-left>span{
	font-size: 16px;
	    display: block;
    float: right;
    margin-left: 5px;
}
.food_underline{
	width: 100%;
	height: 10px;
	background: #eee;
}
.food_more{
	width: 100%;
	height: 50px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	border-bottom:10px solid #eee;
	font-size:14px;
}
all_welfare_head{
	width:100%;
	z-index:999;
	position:fixed;
	top:0;
	left:0;
	background: #EA5440;
    padding: 11px 12px;
    text-align: center;
}
.news_search {
    display: inline-block;
    position: absolute;
    left: 12px;
}
.news_search img {
    width: 22px;
    vertical-align: middle;
}
.news_title {
    display: inline-block;
    font-size: 19px;
    color: #fff;
    margin: 0!important;
}
.all_welfare_sel{
	width: 100%;
	height: 1.6rem;
	line-height: 1.6rem;
	text-align: center;
	border-bottom: 1px solid #eeeeee;
	position: fixed;
    background: #fff;
    z-index: 999;
	
}
.all_welfare_d,.all_welfare_t,.all_welfare_m{
	width: 33%;
	float: left;
	font-size: 15px;
	color:#555555;
	position: relative;
}
.all_welfare_d,.all_welfare_m{
	border-right: 1px solid #eeeeee;
}
.all_welfare_d>img,.all_welfare_t>img,.all_welfare_m>img{
	width:10px;
	position: absolute;
	right: 10%;
	top:13px;
}
.all_welfare_d>span,.all_welfare_t>span,.all_welfare_m>span{
	width:75%;
	    text-overflow: ellipsis;
    white-space: nowrap;
    voerflow:hidden;	
}
.all_welfare_list{
	    position: fixed;
    width: 100%;
    z-index: 9999;
}
.opcity_box{
	width: 100%;
	/*height: 100%;*/
	position: fixed;
	min-height: 42.2rem;
	top:74px;
	bottom: 0;
	z-index: 100;
	display: none;
	background: rgba(0,0,0,.6);
}
.div_llist{
	width: 100%;
	height: 9.5rem;
	overflow-y: scroll;
	position: absolute;
	top:0;
	display: none;
	z-index: 999;
	/*transition: all 5s;*/
}
.div_llist>ul{
	width: 100%;
	background: #fff;
}
.div_llist>ul>li{
	/*width:100%;*/
	height: 1.6rem;
	line-height: 1.6rem;
	border-bottom: 1px solid #eeeeee;
	font-size: 14px;
	position: relative;
}
.div_llist>ul>li>img{
	width:15px;
	/*margin-left: 4%;*/
	/*display: none;*/
	vertical-align: middle;
	position: absolute;
	top:10px;
	left:4%;
}
.div_llist>ul>li>a{
	margin-left: 10%;
}
.div_rlist,.div_mlist{
	position: absolute;
	top:0;
	display: none;/* 右侧列表*/
	width: 100%;
	height: 9.5rem;
	overflow-y: scroll;
	z-index: 999;
}
.div_rlist>ul,.div_mlist>ul{
	width: 100%;
	background: #fff;
}
.div_rlist>ul>li,.div_mlist>ul>li{
	height: 1.6rem;
	line-height: 1.6rem;
	border-bottom: 1px solid #eeeeee;
	font-size: 14px;
	position: relative;
}
.div_rlist>ul>li>a,.div_mlist>ul>li>a{
	margin-left: 10%;
}
.div_rlist>ul>li>img,.div_mlist>ul>li>img{
	width:15px;
	/*margin-left: 4%;*/
	/*display: none;*/
	vertical-align: middle;
	position: absolute;
	top:10px;
	left:4%;
}
.middle_l>li>img{
	display: none;
}
.left_l>li>img{
	display: none;
}
.left_l>li.act-li>img{
	display: inline-block;
}

.right_l>li>img{
	display: none;
}
.right_l>li.act-li>img{
	display: inline-block;
}
.middle_l>li.act-li>img{
	display: inline-block;
}
.act-li>a{
color:#f1594e;	
}
.article-ct{
	    padding-top: 25px;
}